.mod-actions
  a
    color: $color-blue
    text-decoration: none

    &:hover
      text-decoration: underline

      &:before
        text-decoration: none

    &:before
      +icon
      background-color: $color-blue
      border-radius: 50%
      color: #fff
      font-size: 12px
      margin-right: 10px
      padding: 7px

    &.edit:before
      +icon-pencil
